<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>HW 6</title>
  <link href="https://fonts.googleapis.com/css2?family=PT+Sans&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="./style/style.css">
</head>

<body>
  <h1>Intake Main Flow</h1>
  <p class="mand_field"><span class="red_text">*</span> Mandatory field</p>
  <form>
    <div>
      <h2>Information</h2>
  
      <div class="container">
        <div>
          <label for="intake">Intake Type<span class="red_text">* (select)</span></label>
          <select id="intake" required class="input_select">
            <option value="Referral">Referral</option>
            <option value="Case">Case</option>
            <option value="Infernal">Infernal</option>
          </select>
        </div>

        <div>
          <label for="enroll">Enrollment Initiation Date jquery</label>
          <input type="text" id="enroll" placeholder="05/11/2021" readonly class="input_select">
        </div>
      
        <div>
          <label for="phone">phone</label>
          <input type="tel" id="phone" class="input_select">
        </div>

        <div>
          <label for="app_cat">Application Category<span class="red_text">*</span></label>
          <input type="text" id="app_cat" value="Child Support" required class="input_select input_img_arr">
        </div>
 
        <div>
          <label for="mail">email</label>
          <input type="email" id="mail" class="input_select">
        </div>

        <div>
          <label for="en_sub_date">Enrollment Submission Date (Optional)</label>
          <input type="text" id="en_sub_date" placeholder="05/11/2021" readonly class="input_select">
        </div>
  
        <div>
          <label for="app_reg">Application Registration (Optional)</label>
          <input type="text" id="app_reg" value="APP0000116" class="input_select input_img_arr blue_text">
        </div>

        <div>
        </div>
 
         <div>
          <label for="add_info">Additional Information Requested Date (Optional)</label>
          <input type="date" id="add_info" class="input_select">
        </div>

        <div class="check">
          <input type="checkbox" id="purged">
          <label for="purged">Purged</label>
        </div>
  
        <div>
          <label for="remain_days">Remaining Days Before Referral is Purged (Optional)</label>
          <input type="number" id="remain_days" value="13" class="input_select">
        </div>

        <div>
          <label for="patern">Exempt from Paternity (Optional) (select)</label>
          <select id="patern" class="input_select">
            <option value="No">No</option>
            <option value="Yes">Yes</option>
          </select>
        </div>
  
        <div>
          <label for="fee">Fee Payment Date (Optional)</label>
          <input type="date" id="fee" class="input_select">
        </div>

        <div>
          <label for="status">Enrollment Status (Optional)</label>
          <input type="text" id="status" value="Worklisted" class="input_select input_img_arr">
        </div>
  
        <div class="check">
          <input type="checkbox" id="app_fee" checked>
          <label for="app_fee">Application Fee Processed</label>
        </div>
      </div>
    </div>
    
    <div class="line">
    </div>

    <div>
      <h2>Maternity Information</h2>
  
      <div class="container">
        <div class="check">
          <input type="checkbox" id="request_child">
          <label for="request_child">Are you requesting child support services for an unborn child?</label>
        </div>

        <div>
          <label for="other_parent">Other known biological parent? (Optional)</label>
          <input type="text" id="other_parent" value="None" class="input_select input_img_arr">
        </div>
      </div>
    </div>
  
    <div class="line">
    </div>

    <div>
      <h2>Official Use</h2>
  
      <div class="container">
        <div>
          <label for="case_cat">Case Category (select)</label>
          <select id="case_cat" class="input_select">
            <option value="Active IV-A">Active IV-A</option>
            <option value="Active IV-B">Active IV-B</option>
            <option value="Active IV-C">Active IV-C</option>
          </select>
        </div>

        <div>
          <label for="iv-d_ind">IV-D Indicator<span class="red_text">*</span></label>
          <input type="text" id="iv-d_ind" value="Non IV-D" required class="input_select input_img_arr">
        </div>
   
        <div>
          <label for="arr_ind">Arrears Only Indicator (Optional)</label>
          <input type="text" id="arr_ind" placeholder="None" class="input_select  input_img_arr">
        </div>

        <div>
          <label for="intgov_case_cat">Intergovernmental Case Category (Optional)</label>
          <input type="text" id="intgov_case_cat" placeholder="None" class="input_select input_img_arr">
        </div>
  
        <div>
          <label for="county">Assigned County of Ownership (Optional)</label>
          <input type="text" id="county" placeholder="None" class="input_select input_img_arr">
        </div>

        <div>
          <label for="intgov_case_type">Intergovernmental Case Type (Optional)</label>
          <input type="text" id="intgov_case_type" placeholder="None" class="input_select input_img_arr">
        </div>

        <div>
          <label for="intgov_case_stat">Intergovermental Case Status (details)</label>
          <input type="text" id="intgov_case_stat" placeholder="None" class="input_select input_img_arr">
        </div>

        <div>
          <label for="case_numb">Case Number</label>
          <input type="search" id="case_numb" placeholder="Search Case Number" class="input_select input_img_look">
        </div>

        <div>
          <label for="spec_hand_ind">Special Handling Indicator for Applicant (Optional)</label>
          <input type="text" id="spec_hand_ind" placeholder="None" class="input_select input_img_arr">
        </div>

        <div>
          <label for="ref_numb">Referral Number</label>
          <input type="search" id="ref_numb" placeholder="Search Referral Number" class="input_select input_img_look">
        </div>
  
      
        <div>
          <label for="spec_hand_ind_oth">Special Handling Indicator for Other Parent (Optional)</label>
          <input type="text" id="spec_hand_ind_oth" placeholder="None" class="input_select input_img_arr">
        </div>
      </div>
    </div>

    <div class="line">
    </div>

    <div>
      <h2>System Information</h2>
  
      <div class="container">
        <div>
          <label for="enroll_by_user">Enrollment Taken by User </label>
          <input type="search" id="enroll_by_user" value="Search Input" class="input_select input_img_look">
        </div>

        <div>
          <label for="supervisor">Intake Supervisor (Optional)</label>
          <input type="search" id="supervisor" placeholder="Search" class="input_select input_img_look">
        </div>

        <div>
          <label for="worker">Worker (Optional)</label>
          <input type="search" id="worker" value="Search Input" class="input_select input_img_look">
        </div>

        <div>
          <label for="owner">Owner (Optional)</label>
          <input type="text" id="owner" value="Rajaneesh Banal" class="input_select input_img_look blue_text">
        </div>
      </div>
    </div>
  
    <div class="line">
    </div>

    <div class="btn">
      <input type="button" value="Next" class="button">
    </div>
  </form>
</body>
</html>